« 当方の記事に近 勝彦助教授から古河社長宛のコメントが届いております | トップページ | JIS化されたウェブアクセシビリティの基準 »

RSS Reader PanelはMozilla Firefox0.9に対応せず。0.9からはオープンソース版「Sage」を使用せよ

Mozilla Firefox 用のRSSリーダー拡張機能にはRSS Reader Panelがあるが、作者によるとRSS Reader PanelはMozilla Firefox 0.8+までの対応となり、Mozilla Firefox 0.9には対応しないので注意してほしいとの事(関連記事)。

なお、RSS Reader Panelは現在RSS Reader Panelをベースとしたオープンソース版の「Sage」へ移行しているので、Mozilla Firefox 0.9からはそちらを使用してほしい。

ココログナビのリンク集でもRSS Reader Panelが紹介されているが、既にMozilla Firefox 0.9正式版が登場しているので0.9に対応しないRSS Reader Panelをそのまま適用させるべきではないだろう。早急にリンク集の修正をお願いしたい。

|

« 当方の記事に近 勝彦助教授から古河社長宛のコメントが届いております | トップページ | JIS化されたウェブアクセシビリティの基準 »

ウェブログ・ココログ関連」カテゴリの記事

パソコン・インターネット」カテゴリの記事

ソフトウェア」カテゴリの記事

ブラウザ」カテゴリの記事

コメント

この記事でRSS Reader Panelは0.9ではダメだって知りました。
ありがとうございます。

ちなみに、0.9からRSS Reader Panelをアンインストールする場合、preferenceのチェックをはずさないとアンインストール出来ませんでした。

投稿: Kzee | 2004/06/23 09:02

コメントを書く



(ウェブ上には掲載しません)




トラックバック


この記事へのトラックバック一覧です: RSS Reader PanelはMozilla Firefox0.9に対応せず。0.9からはオープンソース版「Sage」を使用せよ:

» Firefox + sage [ももモバイル]
RSSリーダには、RThReader2を使っていたのですが、IEのコンポーネント [続きを読む]

受信: 2004/06/30 00:48

» RSS Readerを変えてみた [こもぞうのひとりごと]
私のパソコンの RSS Reader を 『Mozilla Firefox』 + 『RSS Reader Panel』 から 『Mozilla Firef... [続きを読む]

受信: 2004/07/19 19:02

« 当方の記事に近 勝彦助教授から古河社長宛のコメントが届いております | トップページ | JIS化されたウェブアクセシビリティの基準 »